using System;
using System.Windows;

internal sealed class Delegate280 : MulticastDelegate
{
	public extern Window Invoke(DependencyObject dependencyObject_0);

	public static Window smethod_0(DependencyObject dependencyObject_0, Delegate280 delegate280_1)
	{
		return delegate280_1(dependencyObject_0);
	}

	public extern Delegate280(object object_0, IntPtr intptr_0);

	static Delegate280()
	{
		Class10.smethod_13(typeof(Delegate280).TypeHandle);
	}

	internal static Delegate280 delegate280_0;
}
